{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 4
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 5
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Much confusion exists in the Realms regarding Zhentil Keep and the (not-so) secret society known as the Black Network or Zhentarim.  The two are closely tied, such that a speaker may refer to one when meaning the other and still be clearly understood.  In general, both mean trouble.\n\nZhentil Keep is a walled, independent city on the western shores of the Moonsea.  It is one of the most evil cities in the Realms, a blight on the North, and a haven for Evil groups, plotting manipulators, dark religions, and foul practices.  Its rulers seek to dominate the lands around it, including the Dragonspine Mountains, Yulash, Voonlar, and the neighboring Dales.  The city of Zhentil Keep and its armies (known as the Zhentilar, to make matters more confusing) have destroyed Teshendale, come close to destroying Daggerdale, and for a long time had an agent ruling Shadowdale.  \n\nThe Zhentarim is an organization of evil priests, wizards, and inhuman creatures bent on controlling all the trade and power between the Sword Coast (meaning Baldur's Gate and Waterdeep) and the Moonsea (including the intervening lands of Cormyr and Anauroch).  Its aims in the Moonsea area are the same as Zhentil Keep's, and the two factions work hand-in-glove, often sharing the same membership.  The Zhentarim have a more far-reaching effect than Zhentil Keep, though, and have agents throughout the North.\n\nIn addition, the Zhentarim are not limited to Zhentil Keep itself, and maintain a number of fortified outposts.  Their rulership has spread with the passing years.  In addition to being the dominant force in Zhentil Keep, the Zhentarim control the Citadel of the Raven and Darkhold, two important castle complexes.  Over the years, more power has been moving away from Zhentil Keep (filled with a lot of unknown and untrustworthy flunkies) and into these more secure areas.  \n\nWithin the Dalelands area, Zhentarim smells of Zhentil Keep and vice versa, but in reality not every Keeper (yet another name for a native of Zhentil Keep) is of the Black Network, and not every agent of the Zhentarim is from Zhentil Keep.  Adventurers should watch who they trust as a result.",
      "id": 13026
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "History of the Zhentarim: Two Zhents` Worth",
      "id": 13025
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 10
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 1
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 1
  },
  "Tag": {
    "type": "cexostring",
    "value": "SF_IT_BOOK040"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "it_book052"
  }
}
